/*************** 黒背景 ***************/

/* body {
	background: #373022;
	color: #fff;
}
a {
	color: #fff;
}
footer ul.foot_navi_list a {
	color: #fff;
}
footer small {
	color: #fff;
}
.cont_titile a {
	color: #fff;
}
.contents_header h1,
.cont_titile,
.cont_titile span {
	color: #fff;
}
.global_nav_sp ul li a,
.global_nav_sp a span,
.breadcrumb,
.breadcrumb a {
	color: #fff;
}
.nav_follow {
	background: #373022;
}
.toggle span {
	border-bottom: 1px solid #fff;
}
.global_nav_sp {
	background: rgba(0, 0, 0, 0.9);
}
.top_topics {
	background: #373022;
	border: 1px solid #bbb;
	box-sizing: border-box;
}
.schedule label {
	color: #373022;
}
.therapist-box .guide {
	color: #373022;
}
.top_app h3 {
	color: #373022;
}
.therapist-single .pickup dt,
.therapist-single .comment.cast dt,
.therapist-single .comment.master dt {
	color: #373022;
}
.therapist-single .comment dd {
	background: none;
}
.calendar ul li {
	background: none;
}
.single-cast-calendar .calendar ul li .schedule-castreserve-btn {
	color: #373022;
}
.recruit-detail dl dd {
	background: none;
}
.recruit .recruit-point dd h3 {
	color: #373022;
}
.recruit-detail dl dt {
	color: #373022;
}

.reserve-btn a {
	color: #373022;
}
.ccbl-inner p {
	color: #373022;
}
.calendar ul .target a {
	color: #373022;
} */

/*************** 黒背景(end) ***************/

/*************** ブログカテゴリ形式カスタム ***************/

/* .top_blog .inner {
	padding-top: 0.5rem;
}
.blog_tabs {
	display: flex;
	gap: 10px;
	list-style: none;

	margin: 0 1rem;
	border-bottom: 1px solid #bbb;
}
.blog_tabs li {
	cursor: pointer;
	padding: 8px 16px;
	transition: 0.3s;
}
.blog_tabs li.active {
	border-top: 1px solid #bbb;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #ebebeb;
	background: #fff;
	margin-bottom: -2px;
}

.blog_list {
	display: none;
	border: 1px solid #bbb;
	padding-top: 2rem;
}


.blog_list.active {
	display: block;
	border: 1px solid #bbb;
	border-top: none;
	margin: 0 1rem;
}

[data-tab='cat-1'] {
	display: none !important;
}

@media screen and (min-width: 640px) {
	.top_blog .blog_list.active {
		display: grid;
		grid-template-columns: repeat(auto-fit, 30%);
		grid-gap: 5%;
		justify-content: flex-start;
	}
} */

/*************** ブログカテゴリ形式カスタム(End) ***************/

/*************** カスタム ***************/

.nav_follow {
	background: none;
	border: none;
	transition: background-color 0.3s ease, box-shadow 0.3s ease;
	padding-left: 6px !important;
}
.nav_follow.is-scrolled {
	height: 11rem;
	background: linear-gradient(
		to bottom,
		rgba(255, 255, 255, 0.8) 0%,
		rgba(255, 255, 255, 0.8) 40%,
		rgba(255, 255, 255, 0) 90%,
		rgba(255, 255, 255, 0) 100%
	);
}
.nav_follow.is-scrolled::before {
	content: '';
	position: absolute;
	inset: 0;
	height: 4rem;
	z-index: -1;
}
.nav_follow .logo {
	width: 26%;
	display: block;
	filter: brightness(0);
}
.mainvisual .mainlogo img {
	filter: brightness(0) drop-shadow(1px 0px 0px #fff) drop-shadow(0px 0px 2px #fff) drop-shadow(0px 0px 2px #fff);
	opacity: 1;
}
.nav_follow .logo img {
	padding-top: 1rem;
}
.mainvisual .mainlogo {
	width: 86%;
	filter: none;
}
.mainvisual .slider {
	padding: 1rem;
}
.mainvisual .slick-track li img {
	border-radius: 50px;
}
.mv-info {
	bottom: 25vw;
	filter: drop-shadow(1px 0px 0px #fff) drop-shadow(0px 0px 2px #fff) drop-shadow(0px 0px 2px #fff) !important;
}
.toggle {
	background: rgba(0, 0, 0, 0.8);
	border-radius: 50%;
	width: 3.5rem;
	height: 3.5rem;
	right: 10px;
	top: 10px;
}
.toggle span {
	border-bottom: solid 1px #fff;
	width: 60%;
	right: 11px;
}
.toggle span:nth-child(1) {
	top: 14px;
}

.toggle span:nth-child(2) {
	top: 21px;
}

.toggle span:nth-child(3) {
	top: 28px;
}

.toggle.active span:nth-child(1) {
	top: 21px;
	left: 7px;
}

.toggle.active span:nth-child(2),
.toggle.active span:nth-child(3) {
	top: 22px;
	right: 8px;
}
.foot_navi {
	background: rgba(0, 0, 0, 0.75);
	background: linear-gradient(to top, rgba(0, 0, 0, 0.8) 40%, rgba(0, 0, 0, 0.7) 100%);
	backdrop-filter: blur(3px);
}

footer {
	background: #000;
	background: linear-gradient(to bottom, rgb(47, 47, 47) -63%, rgb(0 0 0) 100%);
}
.foot_navi_list a {
	color: #fff !important;
}
@media screen and (max-width: 640px) {
	.mainvisual {
		height: 100vh;
		display: flex;
		align-items: center;
	}
}
@media screen and (min-width: 640px) {
	.nav_follow {
		padding-top: 1rem !important;
		transform: translateY(-10px);
		transition: opacity 0.3s ease, transform 0.3s ease;
	}
	.nav_follow.is-visible {
		opacity: 1;
		transform: translateY(0);
		pointer-events: auto;
	}
	.nav_follow .logo {
		width: 10%;
	}
	.nav_follow .logo img {
		padding-top: 0.25rem;
	}
	.mainvisual {
		padding: 2.5rem 0 7.5rem !important;
		box-sizing: border-box;
	}
	.mainvisual .mainlogo {
		top: -6% !important;
	}
	.mainvisual .slider {
		padding: 1rem;
		padding: 0 4rem 0 !important;
	}
	.mv-info {
		bottom: 18vw;
	}
}
.photo img {
	border-radius: 0.75rem;
}
.photo .grade-icon {
	border-radius: 0 0 0.75rem 0.75rem;
}
